---
data_category: operational
key_path: counts.requirement_test_reports_ci
description: Count of requirement test reports created from CI
product_section: dev
product_stage: plan
product_group: product_planning
value_type: number
status: active
time_frame: all
data_source: database
distribution:
- ee
tier:
- ultimate
performance_indicator_type:
- customer_health_score
milestone: "<13.9"
